Subject: Re: Job | Tech Support Remote Screening
From: Shiree Khan <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 00:14:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3579 Applicants

View All

Shiree Khan
I am a Graduate in Bio-technology from the university of Barkatullah with 83%, Bhopal and a post- graduate in Bio-informatics from Jamia millia islamia, new delhi with a cgpa of 8.42. I have worked with British Telecom as Help associate for 22 months I. E 1year 10 months,I have also worked with NCERT (ciet) i.e National council of eduactional research and training, New delhi as Junior project fellow for 9 months as it was a contractual position, I started my career with convergys in gurgaon for a period of 1year and 3 months as process associate for a leading telecom provider orange united kingdom.

Shortlist

Reject

Current Designation Associate
Current Company British Telecom
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: United Arab Emirates (UAE), Delhi / NCR, Gurgaon
Education
MS/M.Sc(Science)
Jamia Milia Islamia (JMI)
B.Sc
Barkatullah University
Key Skills
ICT, Research, Molecular Biology, Cell Biology, Drug Discovery, Bioinformatics, Biochemistry, Clinical Biochemistry, Biotechnology, Life Sciences, Botany, Teaching, Professor Activities, Lecturer Activities, Tutoring, Content Writing, Blogging, Blogs

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem